* {
  box-sizing: border-box;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterRegular.woff2");
  font-display: swap;
  font-weight: 400;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterBold.woff2");
  font-display: swap;
  font-weight: 700;
}

@font-face {
  font-family: "Inter";
  src: url("../fonts/InterExtraBold.woff2");
  font-display: swap;
  font-weight: 800;
}

body {
  margin: 0;
  background: #fff8f2;
  font-family: "Inter", sans-serif;
}

.tariffs {
  display: flex;
  list-style: none;
  margin: 0 auto;
  padding: 20px;
  max-width: 1020px;
  gap: 20px;
}

.tariffs__item {
  flex: 1;
}

.tariffs-card {
  display: flex;
  flex-direction: column;
  border: 1px solid #f1e3d6;
  border-radius: 36px;
  padding: 24px;
  min-height: 550px;
  background: #fff;
}

.tariffs-card__title {
  margin: 0;
  margin-bottom: 20px;
  font-weight: 800;
  font-size: 24px;
  color: #2a211c;
}

.tariffs-card__price {
  display: flex;
  align-items: flex-end;
  margin-bottom: 20px;
  font-weight: 800;
  font-size: 56px;
  line-height: 100%;
  color: #2a211c;
  gap: 8px;
}

.tariffs-card__price span {
  padding-bottom: 8px;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  color: #7c6758;
}

.tariffs-card__descr {
  margin: 0;
  margin-bottom: 20px;
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #7c6758;
}

.tariffs-card__list {
  list-style: disc;
  margin: 0;
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  font-weight: 400;
  font-size: 16px;
  line-height: 140%;
  color: #2a211c;
  gap: 12px;
}

.tariffs-card__btn {
  margin-top: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  border-radius: 16px;
  padding: 16px 20px;
  width: 100%;
  font-family: inherit;
  font-weight: 700;
  font-size: 16px;
  line-height: 120%;
  color: #2a211c;
  background: #fff1ea;
  cursor: pointer;
  transition: background 0.3s;
}

.tariffs-card__btn:hover {
  background: #e3d8d2;
}

.tariffs-card--best {
  border: 1px solid #2a211c;
  background: #2a211c;
}

.tariffs-card--best .tariffs-card__title {
  color: #fff;
}

.tariffs-card--best .tariffs-card__price {
  color: #fff;
}

.tariffs-card--best .tariffs-card__price span {
  color: rgba(255, 255, 255, 0.64);
}

.tariffs-card--best .tariffs-card__descr {
  color: rgba(255, 255, 255, 0.74);
}

.tariffs-card--best .tariffs-card__list {
  color: #fff;
}

.tariffs-card--best .tariffs-card__btn {
  color: #fff;
  background: #ef4444;
}

.tariffs-card--best .tariffs-card__btn:hover {
  background: #c33737;
}
